<PAMDataset>
  <Metadata>
    <MDI key="DatasetTag">Dataset</MDI>
    <MDI key="DataType">Generic</MDI>
    <MDI key="ParentRasterType">Raster Dataset</MDI>
    <MDI key="ParentTemplate">Default</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Description>Band_1</Description>
    <Histograms>
      <HistItem>
        <HistMin>0</HistMin>
        <HistMax>-1</HistMax>
        <BucketCount>1</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0</HistCounts>
      </HistItem>
      <HistItem>
        <HistMin>-0.5</HistMin>
        <HistMax>99.5</HistMax>
        <BucketCount>100</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0|109898|48520|32583|24391|21005|18672|17175|13638|13094|14009|11816|12144|11336|13119|11975|15317|16873|17488|18188|19058|20667|22994|20976|19275|19526|18366|17726|19807|20035|20077|17345|15485|14471|12104|9206|8353|8552|8252|8474|7267|8798|10466|7444|9549|9434|10396|7686|12238|15819|19757|24102|22504|20678|18772|16410|15845|13101|9980|8914|8850|10846|10668|9590|8158|9227|8315|7868|7947|7693|6190|6628|5544|4602|4519|3659|2602|2773|2994|2262|2265|2155|1750|1645|1934|1899|649|115|55|14|108|19|34|42|20|12|0|0|0|1</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="BandName">Band_1</MDI>
      <MDI key="RepresentationType">ATHEMATIC</MDI>
      <MDI key="STATISTICS_COVARIANCES">511.0799825558148</MDI>
      <MDI key="STATISTICS_MAXIMUM">-1</MDI>
      <MDI key="STATISTICS_MEAN">0</MDI>
      <MDI key="STATISTICS_MEDIAN">27.000000</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">-1</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
